<!doctype html>
<html lang="en">
<head>
<title>101-come-and-meet-the-publicity-team</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    Come and meet the Publicity Team!   -  Aug 24 (Tue): 16:30 UTC</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    Our sites</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">:</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    https://micronews.debian.org/  << follow this and you'll get everything</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    https://bits.debian.org/ </span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">    http://timeline.debian.net/</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    https://www.debian.org/News/ << these news are also sent by mail to debian-news or -announce</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    Our repos:</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    https://salsa.debian.org/publicity-team/</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    Communication within the team</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">:</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    https://lists.debian.org/debian-publicity/ (public mailing list)</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    #debian-publicity at irc.oftc.net << day-to-day chat :-)</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    press@debian.org (non public requests)</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    </span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">    Wiki page:</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">    https://wiki.debian.org/Teams/Publicity</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">    Questions, comments here :</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">        </span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">        </span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">[from IRC] what makes me contribution difficult with this team is finding the source of relevant info</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"> [texou]</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">        </span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">Do you have to have experience using git in order to contribute?</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"> No</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">, other people can commit to git on your behalf.</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">        Do you write something about how people can get i</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">nvolved</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"> in Debian, like testng, for instance? It would be helpfull to publicize where to look for the right info if someone is thinking about contributing</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">        https://micronews.debian.org/pages/contribute.html</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">        https://www.debian.org/devel/join/</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">        https://www.debian.org/intro/help</span><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f"></span><br><span class="a_jvywjLStptUxEB2q" title="a_jvywjLStptUxEB2q" style="background-color:#18ee9f">        </span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">Q: Hi, as a guidance to new contributors, what are team's greatest needs and efforts presently, please?</span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">        A: Graphics and artwork; translations; bugfixing (Python)</span><br><span class="a_TcCIEA2Z6eCC1g7w" title="a_TcCIEA2Z6eCC1g7w" style="background-color:#d67021">        </span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">Q: </span><span class="a_TcCIEA2Z6eCC1g7w" title="a_TcCIEA2Z6eCC1g7w" style="background-color:#d67021">Do you write on new noteworthy packages or noteworthy updates to Debian packages in sid?</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">        A: Highlights only.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">        <isshin> I am interested in joining the publicity team, preferably handling the social media handles like twitter? What is the procedure regarding that?</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">        </span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
